@media only screen and (max-width: 480px) {

* {
	padding: 0;
	margin: 0;
}




.abouts {
	padding: 0;
	margin: 1;

}

.aboutscontents {
	padding-left: 20;
}

.about_p {
	font-size: 2.5em;
	text-shadow: 1px 1px #f7e8f6;
}

.skills_images {
	width: 70px;
	height: 60px;
}

.skill_parallax {
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	height: 111vh;
	right: 2;
	width: 100%;
	z-index: -1;
}

.skillset {
	text-align: center;
	width: 100%;
}

.skill_parallax {
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	width: 100%;

}

.cardsmodal {
	text-align: center;
}

}